Application: gvSIG desktop - gvSIG bugs #4105
Selection of the layers in the View do not work properly in Windows
02/11/2016 02:43 PM - Silvia Franceschi
Priority: High Spent time: 0.00 hour
Assignee:

Category: Usability

Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2419 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Has patch: Hito:

Add-on name: Unknown

Description

Many times, especially using Windows operating system, there is the need to click two-three times on the layer to have it selected and
do operations. In linux it works much better but sometimes it happens also there.

Related issues:
Duplicates Application: gvSIG desktop - gvSIG bugs # 3035: Symbology is appli... Closed 11/27/2014 06/20/2016

History

#1 - 02/18/2016 10:35 AM - Andrea Antonello
- Target version changed from 2.2.0-2313-final (addons updates) to 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153)

I think this is related also to another issue | have seen (1 tried to search for it, but couldn't find it any more... if someone know, it could be linked here).
It is not possible to right-click directly on a layer, since it doesn't get selected, but a small square appears (I assume an empty menu). Then it gets
tricky to properly select the layer. It is really a bit of a usability problem with the layer selection. | wonder if there is a way to have this working
smoothly.

#2 - 02/18/2016 11:05 AM - Antonio Falciano

Hi Andrea,

the issue you have described is the same of #2361 and it seems that it will solved in gvSIG 2.4 (#3035#note-11).

#3 - 02/18/2016 11:34 AM - Alvaro Anguix

- Status changed from New to Invalid

#4 - 02/19/2016 09:36 AM - Joaquin del Cerro Murciano
- Duplicates gvSIG bugs #3035: Symbology is applied to active layers too added

#5 - 02/27/2016 01:15 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)
